.hero-descargas{

    width:calc(100% - 40px);

    max-width:900px;

    margin:140px auto 60px auto;

    text-align:center;
}

.hero-descargas h1{

    color:white;

    font-size:48px;

    margin-bottom:20px;
}

.hero-descargas p{

    color:rgba(255,255,255,.70);

    line-height:1.8;

    font-size:18px;
}

.contenedor-descarga{

    width:calc(100% - 40px);

    max-width:600px;

    margin:0 auto 80px auto;
}

.tarjeta-descarga{

    background:rgba(255,255,255,.03);

    border:1px solid rgba(255,255,255,.08);

    border-radius:28px;

    padding:40px;

    text-align:center;
}

.logo-app{

    width:140px;

    height:140px;

    border-radius:32px;

    margin-bottom:25px;
}

.tarjeta-descarga h2{

    color:white;

    font-size:34px;

    margin-bottom:10px;
}

.version{

    color:#d9bf69;

    margin-bottom:25px;
}

.datos-app{

    display:flex;

    justify-content:center;

    gap:20px;

    flex-wrap:wrap;

    margin-bottom:30px;
}

.datos-app span{

    background:rgba(255,255,255,.04);

    border:1px solid rgba(255,255,255,.08);

    border-radius:12px;

    padding:10px 15px;

    color:rgba(255,255,255,.75);
}

.boton-descargar{

    display:inline-block;

    padding:16px 35px;

    border-radius:16px;

    background:#d9bf69;

    color:#121827;

    text-decoration:none;

    font-weight:700;

    transition:.2s;
}

.boton-descargar:hover{

    transform:translateY(-3px);
}

.beneficios-app{

    width:calc(100% - 40px);

    max-width:1000px;

    margin:0 auto 100px auto;

    display:grid;

    grid-template-columns:
        repeat(auto-fit,minmax(250px,1fr));

    gap:20px;
}

.beneficio-app{

    background:rgba(255,255,255,.03);

    border:1px solid rgba(255,255,255,.08);

    border-radius:24px;

    padding:25px;
}

.beneficio-app h3{

    color:#d9bf69;

    margin-bottom:12px;
}

.beneficio-app p{

    color:rgba(255,255,255,.65);

    line-height:1.7;
}
